share:
  - name: twitter
    url: https://twitter.com/intent/tweet?text=

follow:
  - name: twitter
    url: https://twitter.com/OzgurKonorg

content:
  - title: footer_about
    links:
      - name: Özgür Yazılım Derneği
        url: https://oyd.org.tr/
        newTab: true
      - name: Hackerspace Istanbul
        url: https://hackerspace.ist/
        newTab: true
      - nameKey: impressum
        url: /2021/impressum/
        newTab: false
      - nameKey: footer_coc
        url: /2021/code-of-conduct/
        newTab: false

  - title: footer_previous_edition
    links:
      - name: ÖzgürKon 2020
        url: https://ozgurkon.org/2020
        newTab: true

  - title: footer_become_partners
    links:
      - nameKey: footer_become_partners_label
        url: /2021/kit/OzgurKon_sponsorship_en_.pdf
        newTab: true